<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="133.3dp"
    android:layout_height="176.7dp"
    android:background="@color/black">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@null"
        android:scaleType="centerCrop"
        tools:src="@drawable/ic_launcher_background" />

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@drawable/gradient_live_room_item"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="3.3dp"
        android:layout_marginTop="3.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:paddingHorizontal="7.3dp"
        android:paddingVertical="4dp"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:background="@drawable/bg_round_corner_10_881609"
        tools:text="유료" />

    <ImageView
        android:id="@+id/iv_lock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3.3dp"
        android:layout_marginEnd="3.3dp"
        android:contentDescription="@null"
        android:src="@drawable/ic_lock"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_number_of_members"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="6.7dp"
        android:layout_marginBottom="6.7dp"
        android:gravity="center_vertical|start"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        app:drawableStartCompat="@drawable/ic_avatar"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/tv_manager"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="12" />

    <TextView
        android:id="@+id/tv_manager"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="6.7dp"
        android:layout_marginBottom="6.7dp"
        android:ellipsize="end"
        android:ems="4"
        android:gravity="end"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        tools:text="자입니다sss" />
</androidx.constraintlayout.widget.ConstraintLayout>
